Loading...
Searching...
No Matches
gtsam::IsGroup< G > Class Template Reference

## Detailed Description

template<typename G>
class gtsam::IsGroup< G >

Group Concept.

## Public Member Functions

| BOOST_CONCEPT_USAGE (IsGroup)

## Public Types

typedef traits< G >::structure_category | structure_category_tag
typedef traits< G >::group_flavor | flavor_tag

The documentation for this class was generated from the following file:

- /build/gtsam-Xg031d/gtsam-4.2.0+dfsg/gtsam/base/Group.h